%p#notice= notice

%p
  %b Title:
  = @item_type.title

= link_to "New #{@item_type.title}",
new_organization_item_type_item_path(@organization, @item_type)
\|
= link_to "All #{@item_type.title}",
organization_item_type_items_path(@organization, @item_type)
%br
= link_to 'States', organization_item_type_states_path(@organization,
@item_type)
%br
= link_to 'Edit', edit_organization_item_type_path(@organization, @item_type)
\|
= link_to 'All item types', organization_item_types_path(@organization)

%p
  %b States:
  #state-graph

:javascript
  window.draw_state_graph()
